We have Websphere version 4.3.3 installed. We are using Db2 version 7 on the same box.

We want to upgrade to DB2 version 8.2 (db2 8.1 fixpak 7)

Can anyone tell whether it is compatible with WebSphere Version 4.3.3

Divakar